<?php
include("../../classes/manager.class.php");
$product_id = $_POST['product_id'];
echo $product_id ;
$total_available_qty = ProducedProducts::GetTotalAvailableQuantityFIFO($product_id);
echo json_encode(['total' => $total_available_qty]);
?>
